@media (max-width: 1024px) {
	.container,#call_to_action_wrapper,.post-content.without-right-sidebar{width:auto; }
	.container{padding-left:10px; padding-right:10px;}

	.container .social_icon {
		float: none;
		padding-top: 10px;
	}

	.container .helpline {
		float: none;
		text-align: right;
		padding-top: 0;
		padding-right: 8px;
		margin-left: 0;
	}
	.container .helpline span,
	.container .helpline br {
		display: none;
	}
}

@media (max-width: 900px) {
#mobile_wrapper{
	display:block;
}

.mobile_donate_wrapper {
	text-align: center;
}

.mobile_donate_wrapper img {
	width: auto;
	height: 35px;
}

.fa-search.search_active{border-radius:4px !important; padding:6px !important;}
.search_header_mob i{margin-top:0; float:left;}
.header_search_container_mobile input[type="text"]{width:80%; margin-right:20px; margin-bottom:10px;}
.header_search_container_mobile{left:1px;padding: 20px 10px 2px;}
.main_header_menu{display:none;}
	.call_actions_block{width:92%; margin-left:10px; margin-right:10px;}
	.call_actions_block .clear{clear:none;}
	.newsroom-container{padding-left:10px;}

	.left-sidebar{
	    float: left;
		padding: 10px;
		width: 94%;
		margin-top:30px;
	}
	.right-sidebar{
	    float: left;
		padding: 10px;
		width: 94%;
	}
	.btn-buy a{
		display:inline-block;
	}
	.post-content{
		width: 94%;
		float: left;
	}
	.list-view .newsroom_content{
		margin-left:20px !important;
	}
}
@media (max-width: 600px) {
.list-view .newsroom_content{
	margin-left:0px !important;
}
.tp-caption{
	background:none !important;
}
.block-action-bt{
	text-align:center;
}
.container .news-col.column,.container .events-col.column,.container .newsroom-col.column{
	min-height: 10px;
    border-bottom: 1px solid #8a8a8a;
    padding-bottom: 30px;
}
.container .news-col.column, .events-widget-wrapper .events-col.column, .container .newsroom-col.column,.post-content .events-col.column{
	border:none;
	padding-bottom:0;
}
.view-mode, .view-mode-event, .view-mode-news,.view-mode-feed{
    display: none;
    float: none;
    margin-bottom: 0;
}
.see_all_bt {
    position: relative;
    margin-bottom: 15px;
}
.newsroom-container h1.main-title,.events-container h1.main-title,.news-container  h1.main-title,.feed-container h1.main-title{
	text-align:center;
}
.footer_widget{
    float: none;
    width: 100%;
    text-align: center;
	margin-bottom:30px;
}
.copyright{
	text-align:center;
}
	#masthead .col-2{
		float: none;
		position: relative;
		width: 100%;
		text-align: center;
	}
	#top_navigation{
		display:none;
	}
	.social_icon {
		position: relative;
		text-align: center;
		margin-bottom: 20px;
		bottom:0;
	}
	.container .helpline {
		padding-right: 0;
		margin-top: 10px;
		text-align: center;
	}
	.container .column ,.feed-container .rss-output{
		display: block;
		float: none;
		margin-right: 20px;
		margin: 0 auto;
	}
	.feed-container .rss-output{
		margin-bottom:30px;
	}
	.call_actions_block{margin-left:0px;}

	.post-content{
		margin-left:10px;
	}
}

@media (max-width: 500px) {
	.featured-newsroom img,.featured-events img{
		max-width:245px;
	}
	.container .newsroom-col.column,.container .events-col.column,.container .news-col.column{
		width:245px;
	}

}








